## omlib-powersystems-0.3 20141020

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "PowerSystems 0.3" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"

## omlib-powersystems-0.3 20141020-213251~git~release

=== debian/changelog ===
omlib-powersystems-0.3 (20141020-213251~git~release-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Tue, 21 Oct 2014 19:18:43 +0200

=== debian/control ===
Source: omlib-powersystems-0.3
Section: math
Priority: optional
Maintainer: OpenModelica Build System <build@openmodelica.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://openmodelica.org

Package: omlib-powersystems-0.3
Architecture: all
Depends: ${misc:Depends}
Recommends: omc
Description: PowerSystems 0.3 is a Modelica library
 PowerSystems 0.3 is a Modelica library
